<?php
if(!defined('ABSPATH')) exit;
while(have_posts()) : the_post();
get_header();
?>

<article class="page-post">
    <section class="page-header">
        <div class="page-title">
            <h1><?php the_title(); ?></h1>
        </div>
    </section>
    <section class="page-content">
        <?php the_content(); ?>
    </section>
</article>

<?php 
endwhile;
get_footer();